
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/NotoSans-Regular.eot');
  src: url('../fonts/NotoSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSans-Regular.ttf') format('truetype');
}


.login-content h1,.login-content h3,.login-content h4 {
    color: #fff;
    font-weight: bold;
}

.login-page option {
    padding: 12px;
}
.panel-heading {
    background-color: #e4ecf6 !important;
}
.panel-primary {
    background-clip: padding-box;
    border-color: #e4ecf6;
    border-radius: 3px;
}
.nav-tabs {
    border-bottom: none;
 }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #e4ecf6;
    border-color: #e4ecf6 #e4ecf6 transparent;
}
.nav-tabs.bordered + .tab-content {
    border-width: 0;
    padding: 0;
}
ul.pagination li {
    cursor: pointer;
}
.center {
    text-align: center;
}
.table-bordered .right {
    text-align: right;
    margin-right: 6px;
}
.form-control, .input-group-addon {
    border: 1px solid #bbb;

}
.error {
    color: red;
}
.link {
    cursor: pointer;
}
.in-progress-text {
    color: #fff;
    font-size: 12px;
    padding: 4px 0 10px 0;
}
#fileId {
    cursor: pointer;
}
option:disabled {
    color:#ccc;
}

.page-container {
    padding-left: 260px;
}

.page-container .sidebar-menu {
    width: 260px;
}

#files_form a.form-control {
    width: 100px;
}

.h_files {
    height: 28px;
}

.profile-info.dropdown div {
  color: #2b303a;
  text-decoration: none;
  font-size: 14px;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.profile-info.dropdown > div img {
  border: 2px solid #f5f5f5;
  margin-right: 5px;
}